<!-- Inherits from layout.html -->
{% extends "layout.html" %}
<!-- The block content replace the one encapsulated in
layout.html -->



{% block content %}


<div class="row">



    <div class="col-md-6 col-sm-12 insurance-title">
        
        {% from  "./includes/logo.html" import logo %}
        {{ logo() }}


    </div> <!-- col-md-6 -->

    <!-- actual login details -->
    <div class="col-md-6 col-sm-12 mt-5">

        <form name="frmPredict" action="/login" method="post" novalidate>
            <fieldset class="form-group">
                <legend>{{title}}</legend>
                {{ form.hidden_tag() }}
                <p>
                    {{ form.email.label }}<br>
                    {{ form.email(class_='form-control') }}
                    <span class="error-message">{{ form.email.errors[0] }}</span>
                </p>
                <p>
                    {{ form.password.label }}<br>
                    {{ form.password(class_='form-control') }}
                    <span class="error-message">{{ form.password.errors[0] }}</span>
                </p>
                <p>
                    {{ form.submit(class_='form-control') }}
                </p>
            </fieldset>
        </form>



    </div>
</div>




{% endblock %}
